<?php

if(! defined('OT_ROOT')) {
	exit('Access Denied');
}


class AppTaobaokeDeal{
	public static $appName = '淘宝客基础包';

	public static function WordContent($strTemp){

	}

	public static function InfoImgLoad($imgValue,$imgBase64Value,$imgPartUrl){

	}

	public static function DataokeApi($mode, $key, $page=1, $isRetArr=true){

	}

	public static function GetKouling($goodsUrl,$goodsName='',$goodsImg=''){

	}

	public static function GetContentImg($goodsUrl){

	}

	public static function GetDataokeDetUrl($url,$id){
		return $url .'index.php?r=l/d&id='. $id;
	}

	public static function OutDataDaoru($mode,$type,$type2,$succNum=0,$maxPage=0){

	}

	public static function DataokeGoods($mode,$type,$dataArr,$numArr=array()){

	}

	public static function AddViewRecord($type,$id,$name,$mode){

	}
}
?>